remove.hpp File Reference
`#include <msgpack/preprocessor/arithmetic/inc.hpp>`
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/seq/first_n.hpp>`
`#include <msgpack/preprocessor/seq/rest_n.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_SEQ_REMOVE(seq, i) MSGPACK_PP_SEQ_REMOVE_I(seq, i)
#define | MSGPACK_PP_SEQ_REMOVE_I(seq, i) MSGPACK_PP_SEQ_FIRST_N(i, seq) MSGPACK_PP_SEQ_REST_N(MSGPACK_PP_INC(i), seq)

## Macro Definition Documentation

## MSGPACK_PP_SEQ_REMOVE

#define MSGPACK_PP_SEQ_REMOVE | ( |  | seq,
|  |  | i
| ) |  | MSGPACK_PP_SEQ_REMOVE_I(seq, i)

## MSGPACK_PP_SEQ_REMOVE_I

#define MSGPACK_PP_SEQ_REMOVE_I | ( |  | seq,
|  |  | i
| ) |  | MSGPACK_PP_SEQ_FIRST_N(i, seq) MSGPACK_PP_SEQ_REST_N(MSGPACK_PP_INC(i), seq)